CPAN-Forum

Prerequisites

CPAN-Forum declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application3.220.00
HTML::Template2.60.00
Parse::CPAN::Packages0Parse-CPAN-Packages-2.40128.57
DBI0DBI-1.634125.71
Class::DBI0.96Class-DBI-v3.0.17125.71
XML::RSS::SimpleGen0XML-RSS-SimpleGen-11.11125.71
DBD::SQLite0.31DBD-SQLite-1.50128.57
LWP::Simple0libwww-perl-6.15125.71
Test::More0.47Test-Simple-1.001014122.86
CGI::Application::Plugin::LogDispatch0CGI-Application-Plugin-LogDispatch-1.02128.57
CGI::Application::Plugin::Session0CGI-Application-Plugin-Session-1.05128.57
WWW::Mechanize0WWW-Mechanize-1.75131.43
CGI0CGI-4.26128.57
Mail::Sendmail0Mail-Sendmail-0.79111.43

CPAN-Forum declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::WWW::Mechanize0.02Test-WWW-Mechanize-1.44134.29